/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package introduction.cercle;

/**
 *
 * @author Anne
 */
import java.util.*;
public class Cercle {
    public static void main(String [] argument)  {
	double unRayon, lePerimetre;
        Scanner lectureClavier = new Scanner(System.in);
	System.out.println("Valeur du rayon : ");
	unRayon = lectureClavier.nextDouble();
	lePerimetre = 2 * Math.PI * unRayon;
	System.out.print("Le cercle de rayon " + unRayon);
	System.out.println(" a pour perimetre : "+ lePerimetre);
 }
}
10